/*================================================================================================================================
 FORMULARIO 
==================================================================================================================================*/
#formulario
{ position:relative; display:block;}

fieldset
{ background-color:#BDBDBD;
	border-radius: 5px;
	width:80%;
}

legend
{ font-weight:bold;}

.formulario{ float:left; width:100%; height:auto; font-family: 'OpenSans', sans-serif;}
.formulario ul{display: table; margin:10px 0 10px 18%;}
.formulario ul li{float: none; list-style: none; margin: 0 30px 5px 0; }

.formulario label{ width:20%; float:left; text-align:right; padding:10px 15px 0 0;}
.formulario label.error { float: none; position: relative; top:-5px; left:21%; color: #f00; vertical-align: top; font-size: 12px; text-align: left; display: block; border-left:3px solid #f00;  padding: 0px 0 0 5px; margin: 0 0 5px 0;}

.formulario input{border-style: inset; border-width: 2px; border-color: #bdbdbd;padding:8px; margin:0px 0 10px 0; border-radius: 5px; font-weight:300; font-size:12px; color:#333; display:block; outline: none; 
	-webkit-transition: background 0.5s ease-out; -moz-transition: background 0.5s ease-out; transition: background 0.5s ease-out;} 
.formulario input:focus{border-style: outset; background: #f4f4f4;}
.formulario input.g{ width:50%;}
.formulario input.m{ width:35%;}
.formulario input.p{ width:10%;}
.formulario input.pp{ width:5%;}
.formulario input.d{ width:80%;}

.formulario select{border-style: inset; border-width: 2px; border-color: #bdbdbd;padding:8px; margin:0px 0 10px 0; border-radius: 5px; font-weight:300; font-size:12px; color:#333; display:block; outline: none;
	-webkit-transition: background 0.5s ease-out; -moz-transition: background 0.5s ease-out; transition: background 0.5s ease-out;}
.formulario select:focus{border:1px solid #bab9b9; background: #f4f4f4;}
.formulario select.g{ width:50%;}
.formulario select.m{ width:30%;}
.formulario select.p{ width:15%;}
.formulario select.pp{ width:5%;}

.formulario textarea{padding:8px; margin:0px 0 10px 0; border:1px solid #bab9b9; font-weight:400; font-size:16px; color:#333; display:block; outline: none;
	-webkit-transition: background 0.5s ease-out; -moz-transition: background 0.5s ease-out; transition: background 0.5s ease-out;}
.formulario textarea:focus{border:1px solid #bab9b9; background: #f4f4f4;}
.formulario textarea.g{ width:50%;}
.formulario textarea.m{ width:30%;}
.formulario textarea.p{ width:15%;}
.formulario textarea.pp{ width:5%;}

.formulario input[type="radio"]{ float: left; margin:1px 5px 0 0;}
.formulario input[type="checkbox"]{ float: left; margin:1px 5px 0 0;}

.formulario input[type="submit"]{float:left; border-radius:5px; padding:10px 20px 10px 20px; margin:20px 0 20px 66%; background: #000; border:solid 0px; color:#fff; cursor:pointer;}
.formulario input[type="submit"]:hover{background: #666;}

/*================================================================================================================================
 FORMULARIO RESPONSIVO 
==================================================================================================================================*/
/* RESOLUÇÃO TABLETS 10" */

@media only screen and (max-width:989px){
	.formulario{ float:none; width:80%; margin:auto;}
	.formulario ul{margin:10px 0 10px 0%;}
	.formulario label{width: 100%; text-align: left; float: none; margin:0 0 7px 0; display: block;}
	.formulario label.error {left:0%;}

	.formulario input.g{ width:80%;}
	.formulario input.m{ width:60%;}
	.formulario input.p{ width:50%;}
	.formulario input.pp{ width:30%;}
	.formulario input.d{ width:80%;}

	.formulario select.g{ width:80%;}
	.formulario select.m{ width:60%;}
	.formulario select.p{ width:50%;}
	.formulario select.pp{ width:30%;}

	.formulario textarea.g{ width:80%;}
	.formulario textarea.m{ width:60%;}
	.formulario textarea.p{ width:50%;}
	.formulario textarea.pp{ width:30%;}
	}


